Page MenuHomePhabricator

SmashPig should mock queues for tests
Closed, ResolvedPublic2 Story Points

Description

It's pretty easy to deploy runtime errors right now

Event Timeline

Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 23 2016, 9:27 PM
DStrine set the point value for this task to 2.Mar 1 2016, 8:20 PM
Ejegg claimed this task.Mar 24 2016, 8:15 PM
Ejegg triaged this task as Normal priority.

Change 277554 had a related patch set uploaded (by Ejegg):
Mock Adyen API and queue, test capture job

https://gerrit.wikimedia.org/r/277554

Change 277554 merged by jenkins-bot:
Mock Adyen API and queue, test capture job

https://gerrit.wikimedia.org/r/277554

Ejegg closed this task as Resolved.Mar 29 2016, 5:06 PM
Ejegg moved this task from Pending Deployment to Done on the Fundraising Sprint Freshmaking board.